Observation Instance
Get a list of Observation objects.
### Available end points:
- `/observations/` - Will list all Results in the database
- `/observations.json` - Will return all Results in json format. This can
also be achieved by using the accept header. `application/json`
- `/observations/<object_id>/` - Returns Results object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `status`
- `result_field`
- `discoveryKeywords`
- `updateFrequency`
- `nonGeographicFlag`
- `publicationState`
- `permissions`
### How to use filters:
These filters can be used like django query filters using __ for related model relationships.
- `/observations/?uuid=d594d53df2612bbd89c2e0e770b5c1a0`
- `/observations/?status=completed`
- `/observations/?results_field__dataPath__startswith=/neodc/esacci`
- `/observations/?discoveryKeywords__name=ESACCI`
- `/observations/?nonGeographicFlag=True`
Filters can be stacked to build an 'AND' relationship. E.g.
- `/observations/?publicationState__in=published,citable&nonGeographicFlag=True`
- `/observations/?publicationState__in=published,citable&discoveryKeyword__name=NDGO0003`
GET /api/v2/observations/6114/?format=api
{ "ob_id": 6114, "uuid": "9987917bd2c7ec13cd91df4b82a10fb0", "title": "Met Office: Vaisala Radian LAP3000 915 MHz vertical wind profiler measurements at South Uist, UK (2003 - 2004)", "abstract": "The Met Office deployed a Vaisala Radian LAP3000 915 MHz wind profiler at the Met Office's meteorological station on the South Uist range, Hebredies, from January 2003 to July 2004. This deployment was ahead of the installation of the Met Office's 64 MHz Stratosphere-Troposphere (ST) radar at the same site and provided a period of colocated measurements from the two instruments from May to July 2004. At the time the Met Office's 915 Mhz wind profiler was an integral part of the Met Office's UK \"Operational Upper Air Network\", providing high resolution wind information from just above the surface (around 300m) up to a maximum of 8 km, depending on the atmospheric conditions. The South Uist site is located at 57.353 N, 7.375 W and a height of 4 m above mean sea-level. The site has a WMO id of 03019. The instrument's hight resolution is 60/200 m depending on the operational mode. It has a beam angle of 15.0 degrees and is operated with an averaging period of 30 minutes. This instrument had been previously deployed at the Capel Dewi site near Aberystwyth and was subsequently deployed to its present location on the Isle of Man in 2005.\r\n\r\nThis dataset contains vertical wind profiles from the Vaisala Radian LAP3000 915MHz wind profiler located at South Uist.", "keywords": "Met Office, wind", "publicationState": "published", "dataPublishedTime": "2003-11-16T15:54:03", "doiPublishedTime": null, "updateFrequency": "notPlanned", "status": "completed", "result_field": { "ob_id": "https://api.catalogue.ceda.ac.uk/api/v2/observations/6115/?format=api", "dataPath": "/badc/ukmo-wind-prof/data/south-uist915", "oldDataPath": [], "storageLocation": "internal", "storageStatus": "online", "volume": 126130906, "numberOfFiles": 549, "fileFormat": "Data are ASCII formatted" }, "timePeriod": "https://api.catalogue.ceda.ac.uk/api/v2/times/1787/?format=api", "geographicExtent": "https://api.catalogue.ceda.ac.uk/api/v2/bboxes/136/?format=api", "nonGeographicFlag": false, "phenomena": [ "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/13200/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/21769/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/25857/?format=api" ], "dataLineage": "Data collected at various sites around the UK by the Met Office as part of the operational upper air network. A copy of the Met Office wind profiler data were then prepared and sent through to the BADC for use by the wider research community.", "removedDataTime": null, "removedDataReason": "", "language": "English", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/3962/?format=api" ], "projects": [ "https://api.catalogue.ceda.ac.uk/api/v2/projects/6095/?format=api" ], "observationcollection_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/observationcollections/6092/?format=api" ], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/25985/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/25987/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/43005/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/43006/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/25988/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/25989/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/25991/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/25986/?format=api" ], "procedureAcquisition": "https://api.catalogue.ceda.ac.uk/api/v2/acquisitions/6116/?format=api", "procedureCompositeProcess": null, "procedureComputation": null, "permissions": [ { "ob_id": "https://api.catalogue.ceda.ac.uk/api/v2/observations/2532/?format=api", "useLimitation": null, "accessConstraints": null, "accessCategory": "restricted", "accessRoles": "ukmo_wx", "label": "restricted: ukmo_wx group", "licenceURL": "https://artefacts.ceda.ac.uk/licences/specific_licences/ukmo_agreement.pdf", "licenceClassifications": "academic" }, { "ob_id": "https://api.catalogue.ceda.ac.uk/api/v2/observations/2533/?format=api", "useLimitation": null, "accessConstraints": null, "accessCategory": "restricted", "accessRoles": "ukmo_wx_gov", "label": "restricted: ukmo_wx_gov group", "licenceURL": "https://artefacts.ceda.ac.uk/licences/specific_licences/ukmo_agreement_gov.pdf", "licenceClassifications": "policy" } ], "discoveryKeywords": [ { "ob_id": 1138, "name": "NDGO0003" } ] }